/* Детальная страница каталога */
#breadcrumb {
display:block;
width:650px;
}

#model_detail {
/*width: 655px;
margin-top: 5px;
margin-bottom: 20px;*/
}
#model_detail #panel {margin:0 0 0 170px;}
#model_detail  #wrap {margin:0px;}
#model_detail .cloud-zoom img {margin-left: 0px;}
#model_detail .cloud-zoom-big {
    margin-left: 20px;
}
#model_detail_head {
position: relative;
padding-right:120px;
width:535px;
}

#model_detail_head .knopka {
text-decoration: none;
font-weight: bold;
/*position: absolute;*/
right: 0px;
_right: 20px;
bottom: 0;
_top: 0px;
}

#button_buy {
background: none repeat scroll 0 0 #E42A20;
border: medium none;
border-radius: 3px 3px 3px 3px;
bottom: 0;
color: white;
cursor: pointer;
font-size: 14px;
height: 23px;
padding: 0 10px 2px;
}

.model_detail_left {

width: 415px;
height: 100%;
}
#model_detail_head h3{
	text-transform: none;
}

.model_detail_left a {
margin-left: 0px;
margin-top: 0px;
text-decoration: none;
}

.model_detail_pic {
position: relative;
}

.model_detail_pic img {
margin-top: 30px;
margin-bottom: 10px;
}

.model_detail_pic .new {
position: absolute;
top: -5px;
right: -10px;
}

.model_detail_right {
	position: relative;
	z-index:100;
}
#gallery {
    margin: 10px 0 0;
    position: relative;
    z-index: 10;
}
.model_detail_right a {
margin-bottom: 5px;
display: inline-block;
margin-right: 5px;
}

.model_detail_right a:hover {
	text-decoration: underline;
}
.model_detail_right ul{
    margin: 20px 0 0;
}
.detail_caption_toplevel {
width: 545px;
position: relative;
padding-right: 110px;
}

.detail_caption_toplevel a {
position: absolute;
top: 0px;
right: 0px;
}

#tech_tab {
display: none;
}
#icons {
	display: inline-block;
	float: left;
	margin: 0 0 20px;
	width: 100%;
}
#icons li {
	color: #000;
	list-style: none;
}
#icons a img, #icon_img img {
/*height: 35px;*/
}

#icon {
margin: 0px 4px 5px 0px;
}

#icon_img{
	margin: 0px 0px 5px 0px
}

.icon {
position: relative; 
float: left;

}


#show_icon {
position: absolute;
display: none;
}
.show_spec {

}
.show_opis {
	color: #e42a20;
	white-space: nowrap;
}
.tech_tab_d {

}

.details-all td{
	padding: 5px 10px 5px 10px;

}
.details-all tr.even{
	background-color: whitesmoke;
}

#tech_tab  td {}

#tech_tab tr.group {}

#tech_tab tr.group td{
	font-weight: bold;
}

#tech_tab tr.smth_info {
	background-color: #FFFFFF;
border-top:none;
}

#tech_tab tr.smth_info td{
        color: 000000;
	font-weight: bold;
        border-top:none;
        text-align:justify;
        font-size:13px;
        padding: 10px 0px !important;
        background-color: white !important;
}

#tech_tab td {
/*background: url(/images/black_line.gif) bottom repeat-x;*/
/*border-top: #e9e9e9 1px solid;*/
border-top: none;
padding: 5px;
}
.left_col li {
	/* list-style: none; */
}
.left_col li a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.right_col {
	color: #000;
}
.right_col h4 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
}
.right_col h5 {
	color: #888688;
	margin-top: 10px;
}
.right_col a {
	color: #000;
	text-decoration: none;
}
.no_line td {
background: none;
}

.caption td {
padding: 10px 0px !important;
background-color: white !important;
}

.caption h4 {
margin: 0px;
padding: 0px;
}

.func_img {
	width: 15%;
	float: left;
}

.func_txt{
	text-align: justify;
	width: 84%;
	float: left;
}
.item_line {
	border-right: 1px dotted #AAAAAA;
	margin-right: 40px;
}
.tab_new {
	border-top: 1px solid #d5d5d5;
	padding: 0 10px;
	margin-top: 45px;
	overflow: hidden;
}
.tab_new_in {
	margin-left: -40px;
}
.tab_new table {
	margin-top: 10px;
}
.tab_new a {
	text-decoration: none;
}
.tab_new  .caption td {
	border: none;
}
.tab_new td {
	border-left: 1px dotted #AAAAAA;
	padding-left: 40px !important;
	
}
.catalog-element-table{}
#catalog-element-table{
	position:relative;
}
	.catalog-element-table .knopka {
		bottom: 0;
		left: 0;
		/*position: absolute;*/
	}
	.catalog-element-table ul {margin: 0}
	.catalog-element-table ul li{list-style: none outside none;list-style-image:none}
